libnvme(2)

NAME
struct nvme_reachability_groups_log - Reachability Groups Log

SYNOPSIS
struct nvme_reachability_groups_log {
__le64 chngc;
__le16 nrgd;
__u8 rsvd10[6];
struct nvme_reachability_group_desc rgd[];
};

Members

chngc
    Change Count

nrgd
    Number of Reachability Group Descriptors

rsvd10
    Reserved

rgd Reachability Group Descriptor List